### Security Manager

### Declarative Security

`mono_declsec_flags_from_assembly`
Syntax
mono_declsec_flags_from_assembly

`mono_declsec_flags_from_class`
Syntax
mono_declsec_flags_from_class

`mono_declsec_flags_from_method`
Syntax
mono_declsec_flags_from_method

`mono_declsec_get_assembly_action`
Syntax
mono_declsec_get_assembly_action

`mono_declsec_get_class_action`
Syntax
mono_declsec_get_class_action

`mono_declsec_get_demands`
Syntax
mono_declsec_get_demands

`mono_declsec_get_inheritdemands_class`
Syntax
mono_declsec_get_inheritdemands_class

`mono_declsec_get_inheritdemands_method`
Syntax
mono_declsec_get_inheritdemands_method

`mono_declsec_get_linkdemands`
Syntax
mono_declsec_get_linkdemands